Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 02:29:43 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ragil                    Bot:  Hi again! Bot:  Please enter your name Customer:  ragil Bot:  Hi Ragil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:17 AM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            06:18 AM, 01st Dec                   Ahmed                   Are you still connected?           06:19 AM, 01st Dec                     ragil                    6238149333 this my order no           06:19 AM, 01st Dec                     ragil                    I already raise this issue want to return           06:19 AM, 01st Dec                     ragil                    But till now no any response from centrepoint its almost 1 month finished           06:21 AM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           06:22 AM, 01st Dec                   Ahmed                   We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           06:27 AM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            06:28 AM, 01st Dec                     ragil                    OK thanks           06:29 AM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:29 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1796520